%define name nvclock
%define version 0.4.1
%define release 1mdk

Summary: Overclocking tool for NVIDIA graphic boards
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}%{version}.tar.bz2
License: GPL
Group: System/Configuration/Hardware
BuildRoot: %{_tmppath}/%{name}-buildroot
Prefix: %{_prefix}
URL: http://www.evil3d.net/products/nvclock
BuildRequires: libgtk+1.2-devel

%description
This program allows you to overclock your nvidia card under linux.


%prep
rm -rf $RPM_BUILD_ROOT

%setup -q -n %{name}%{version}

%build
%configure --enable-gtk
%make CFLAGS="`gtk-config --cflags` $RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS ChangeLog README
%{_bindir}/nvclock
%{_bindir}/nvclock.gtk

%changelog
* Wed Aug 22 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.4.1-1mdk
- updated to 0.4.1

* Wed Jun 06 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.4-1mdk
- updated by Gtz Waschk <waschk@linux-mandrake.com> :
	- 0.4
	- enable gtk gui

* Mon Apr 09 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.2-1mdk
- added in contribs by Gtz Waschk <waschk@linux-mandrake.com> :
	- initial package
